Labymod funktioniert nicht?

...komplette Frage anzeigen

2 Antworten

Hey habe genau das selbe Problem seid heute. :( Gestern ging noch alles und seid heute ist es die normale MC-Version...

Antwort bewerten Vielen Dank für Deine Bewertung
Jokerjoo 09.02.2016, 10:55

Hab grad in meinem Minecraftordner reingeschaut und hab gesehen, dass Ich die 2.7.4 installiert hab. Mit der 1.7.5 gehts bei mir jtz wieder :) Was Ich dir empfehlen würde: Lösch den Ordner LabyMod in .minecraft und die LabyMod.jar und hol es dir nochmal neu :D

0
Listebohne 09.02.2016, 19:33

Danke...jetzt funktioniert es!😄

0

Hi es ist ne neue version herausgekommen die du brauchst um damit zu spielen. ( version 2.7.5 ) hoffe ich konnte dir helfen

Antwort bewerten Vielen Dank für Deine Bewertung
Listebohne 09.02.2016, 08:32

Diese version benutze ich aber!

0

Was möchtest Du wissen?